Ns_authentiaction patch


#1

Hi there,

I wanted to install the ns_authentication.patch as I’m very interested
in the functionality it provides (authentication against NIS). I have
applied the patch to:
rt-1.0.2/lib/rt/ui/web/manipulate.pm

Yes I know this is development not rt-users.
but as Tobias Brox told me:

The patch above is towards a very old version of RT, probably quite some
work is needed to get it working.

Ask at the rt-devel list if anybody is using this patch and/or if they can
help.

So can anyone help me ??

Rainer Weigle - MPI fuer Meteorologie
weigle@dkrz.de
040 / 41173 - 373